## Index

### Classes

- Matrix

### Variables

- DEG_TO_RAD
- PI
- TwoPI
- matrixPool

## Variables

### Let DEG_TO_RAD

DEG_TO_RAD: number = PI / 180

- Defined in support/Matrix.ts:9

### Let PI

PI: number = Math.PI

- Defined in support/Matrix.ts:7

Created by rockyl on 2018/11/6.

矩阵 3x3

### Let TwoPI

TwoPI: number = PI * 2

- Defined in support/Matrix.ts:8

### Let matrixPool

matrixPool: any[] = []

- Defined in support/Matrix.ts:11

Generated using TypeDoc